<div>
  <div
    class="wrapper"
  >
    <div
      class="root"
    >
      <div>
        <a
          href="https://vitejs.dev"
          rel="noreferrer"
          target="_blank"
        >
          <img
            alt="Vite logo"
            class="logo"
            src="/vite.svg"
          />
        </a>
        <a
          href="https://react.dev"
          rel="noreferrer"
          target="_blank"
        >
          <img
            alt="React logo"
            class="logo react"
            src="/src/assets/react.svg"
          />
        </a>
      </div>
      <h1>
        Vite + React
      </h1>
      <div
        class="card"
      >
        <select
          aria-label="Theme select"
          name="theme"
        >
          <option
            value="system"
          >
            System
          </option>
          <option
            value="light"
          >
            Light
          </option>
          <option
            value="dark"
          >
            Dark
          </option>
        </select>
        <button
          type="button"
        >
          count is
           
          0
        </button>
        <p>
          Edit
           
          <code>
            src/App.tsx
          </code>
           
          and save to test HMR
        </p>
      </div>
      <p
        class="read-the-docs"
      >
        Click on the Vite and React logos to learn more
      </p>
    </div>
  </div>
</div>